Optional update for java-1_6_0-ibm-devel, java-1_7_0-ibm-devel, mozilla-nss-devel

SUSE Optional Update: Optional update for java-1_6_0-ibm-devel, java-1_7_0-ibm-devel, mozilla-nss-devel
Announcement ID: SUSE-OU-2014:0371-1
Rating: low
References: #865618
Affected Products:
  • SUSE Linux Enterprise Server 11 SP2 LTSS

  • An update that has one optional fix can now be installed.

    Description:


    This update provides the following development packages to
    satisfy dependencies of updates released for SLES 11-SP2
    LTSS on systems that have the Software Development Kit
    (SDK) add-on installed: mozilla-nss-devel,
    java-1_6_0-ibm-devel and java-1_7_0-ibm-devel.

    Indications:

    Any user can apply this update.

    Patch Instructions:

    To install this SUSE Optional Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP2 LTSS:
      zypper in -t patch slessp2-devel-ltss-201403-8965

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP2 LTSS (i586 s390x x86_64):
    • java-1_6_0-ibm-devel-1.6.0_sr15.1-0.6.1
    • java-1_7_0-ibm-devel-1.7.0_sr6.1-0.8.1
    • mozilla-nss-devel-3.15.4-0.4.2.1

    References:

    • https://bugzilla.novell.com/865618
    • http://download.suse.com/patch/finder/?keywords=f73df9cc9d47c76f6506fae80e58576f